document.querySelectorAll('.main-navigation li').forEach(function(item) {
    item.addEventListener('focusin', function () {
        this.classList.add('focused');
    });
    item.addEventListener('focusout', function () {
        this.classList.remove('focused');
    });
});



